### Name: hgug4100aPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hgug4100aPFAM
### Keywords: datasets

### ** Examples

        x <- hgug4100aPFAM
        # Get the probe identifiers that are mapped to any Pfam ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        # randomly display 10 probes
        sample(xx, 10)



